const dbProdutosLoja = _db.query(`
select produto.nome, categoria.nome as "Categoria", produto.quantidade, produto.preco from produto 
        inner join categoria on produto.categoria_id = categoria.id 
            inner join produto_loja on produto_loja.produto_id = produto.id
                inner join loja on produto_loja.loja_id = loja.id
                    and loja.id = ?
`, _req.getInt("id"))

//java.lang.Thread.sleep(4000)
_out.json(dbProdutosLoja)
